跳至主要内容
Zyxel / PRODUCT DOSSIER

Zyxel XGS2210-52

Zyxel XGS2210-52-EU0101F 交换机
SKU: XGS2210-52-EU0101F

Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Zyxel XGS2210-52-EU0101F 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
是
树协议持续时间
是
ARP控制
是
DHCP功能
以太网供电Poe支持
否
搜索IGMP
是
支持MAC地址自动学习
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF范围
970594小时
BPDU 过滤/保护
是
Bpdu 过滤保护
是
安全
LVD, BSMI
支持安全算法
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL支持
是
符合性声明
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
10 - 95%
最大功耗
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
巨型帧
9000
巨型帧支持
是
架子安装套件
是
架子安装
是
流量整形
是
基于Web的管理
是
高度
产品颜色
存储温度范摄氏度
噪声水平
44,15 dB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
即插即用
是
电磁兼容性
FCC 15 (A), CE (A), BSMI
外形尺寸
兼容系统HS编码
85176990
处理量
行数
8
路由过渡容量
路由/交换容量
176 Gbit/s
SFP模块插槽数量
MAC 地址过滤
是
包装深度
358 mm
包装宽度
622 mm
包装高度
108 mm
包装缓存
包装重量
4,92 kg
包含的电缆
AC
品牌
Zyxel
类别
网络交换机
产品名称
XGS2210-52
GTIN EAN UPC
4718937587902
类别
网络交换机
品牌
Zyxel
产品名称
XGS2210-52
产品系列
已售市场
NL, FR, ES, HU, IT, AT, BE, DE, GB, DK, SE, FI, NO, UA, PL, WW, PT, GR, LU, CZ, CH, BG, AF, SK, CY, LT, EE
添加到系统的日期
2016-06-01
生产日期
产品代码
XGS2210-52-EU0101F
限速
是
IP欺骗
是
散热
153,3 BTU/s
可堆叠
是
MIB 支持
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
组播支持
是
虚拟LAN功能
Private VLAN, Protocol-based VLAN, Port-based VLAN
系统事件日志
是
SSH SSL支持
是
VLAN支持
是
授权
MAC tabanlı kimlik doğrulama
Zyxel XGS2210-52-EU0101F 交换机